Subject: How to view html attachments from PC-Pine?

From: [email-masked] (Valerie Lambert)
Date: 18 Mar 1997 18:24:11 GMT

Hi,

I have spent the last couple of hours digging through the Pine discussion
list archive, Dejanews, Netscape technical support, and Microsoft technical
support web pages. I have diddled mailcap and shortcut files until I am
blue in the face. I am finally reduced to a humble plea...

What is the magic invocation in the PC-Pine mailcap file to view an html
attachment in Internet Explorer? (3.01)

  text/html;c:\mumble\iexplore.exe %s

and

  text/html;c:\mumble\iexplore.exe file://%s

fail because Explorer automatically prepends http: to the argument.

  text/html;c:\mumble\iexplore.exe -f %s

and

  text/html;c:\mumble\iexplore.exe -f file://%s

fail because IE downloads the file then immediately exits, instead of
showing it.

Any usage of double quotes I can think of also fails.

I suppose I could invoke Netscape instead, but, presumably, there is no
parallel to the "-remote" option on Unix Netscape, so it would start
another copy, right? If I am wrong--that is, if there _is_ a way to pass a
command to Win95 Netscape to go to a new url, please let me know. That
would be even better than invoking IE.

Any clues to share?

Thanks,

--V

[email-masked]